Subject: Re: [PATCH 1/2] fix lockdep warning

From: Hans Schillstrom <[email-masked]>
Date: Wed, 5 Oct 2011 08:31:26 +0200

On Wednesday, October 05, 2011 00:51:31 Julian Anastasov wrote:
> 
> 	Hello,
> 
> On Mon, 3 Oct 2011, Hans Schillstrom wrote:
> 
[snip]
> 
> 	ip_vs_rs_key remains unused without debugging. I don't
> remember the reason why IPVS is the only place that calls
> __rwlock_init instead of rwlock_init. Can we use rwlock_init?

I'm Sorry, this was not meant to go to the list :-(
It should be rwlock_init() as you say 
I'll send a new one row patch...

Thanks
Hans